Google voerde deze week aanpassingen door in de API van YouTube, waardoor de YouTube-app op veel oudere toestellen niet meer wordt ondersteund. Het gaat om smart-tv's uit en voor 2012, Apple TV's van 2010 of daarvoor en IOS-apparaten die op iOS 6 of ouder zitten. Aan de fabrikant van je toestel om een update te genereren.
 

YouTube zette een pagina online over de update: "De aanpassingen zijn van toepassing op bepaalde apparaten die in 2012 of eerder zijn gemaakt, waaronder tv's en Blu-ray-schijven van Sony en Panasonic, oudere iOS-apparaten en apparaten met oudere versies van Google TV.

Mocht je toch toegang willen behouden tot de YouTube-app, dan zal de fabrikant een update klaar moeten zetten. iPhone, iPad en iPod hebben minstens iOS 7 nodig om te blijven werken. Google TV heeft versie 3 of 4 nodig, in combinatie met de nieuwste app in de Play Store.

Google kondigde al een jaar geleden aan te stoppen met de ondersteuning voor YouTube Api v2.